import { request } from './request'

const baseUri = ''
const ParkContractManageController = '/wx/ParkContractManageController'

export function listByModel(data) {
    return request({
        url: baseUri + ParkContractManageController + '/listByModel',
        method: 'post',
        data: data
    })
}
